/* --------------------
 App
-------------------- */
.overview {
    margin: 0 0 32vw;
    padding: 0;
}

@media (min-width: 768px) {
    .overview {
        margin: 0 0 160px;
    }
}

.overview-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.overview__main {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 5.3333333333vw;
    padding: 0 0 5.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .overview__main {
        flex-wrap: nowrap;
        gap: 40px;
        padding: 0;
    }
}

@media (min-width: 992px) {
    .overview__main {
        gap: 84px;
    }
}

.overview__main:before {
    background-color: #fff6e6;
    border-radius: 5.8666666667vw;
    bottom: 0;
    content: "";
    display: block;
    left: calc(var(--c-pad)*-0.5);
    margin: 0 auto;
    max-width: 266.6666666667vw;
    position: absolute;
    right: calc(var(--c-pad)*-0.5);
    top: 13.8666666667vw;
    z-index: -1;
}

@media (min-width: 768px) {
    .overview__main:before {
        border-radius: 22px;
        bottom: 0;
        left: var(--c-pad);
        max-width: 1000px;
        right: var(--c-pad);
        top: 60px;
    }
}

@media (min-width: 992px) {
    .overview__main:before {
        top: 140px;
    }
}

.overview__main__contents {
    flex: 0 0 100%;
    min-width: 0px;
    padding: 0 5.3333333333vw 6.4vw 10.6666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .overview__main__contents {
        flex: 0 0 56%;
        padding: 0 0 24px 50px;
    }
}

@media (min-width: 992px) {
    .overview__main__contents {
        flex: 0 0 50%;
        padding: 76px 0 24px 70px;
    }
}

.overview__main__contents:before {
    border-color: var(--color-charcoal);
    border-style: solid;
    border-top-left-radius: 8vw;
    border-width: 0.5333333333vw 0 0 0.5333333333vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 5.0933333333vw;
    width: 8vw;
}

@media (min-width: 768px) {
    .overview__main__contents:before {
        border-top-left-radius: 30px;
        border-width: 2px 0 0 2px;
        top: 29px;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .overview__main__contents:before {
        top: 105px;
        width: 54px;
    }
}

.overview__main__contents__title {
    color: var(--color-dark-brown);
    font-size: var(--fs30);
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .overview__main__contents__title {
        font-size: 2.3125rem;
        margin: 0 0 24px;
    }
}

@media (min-width: 992px) {
    .overview__main__contents__title {
        font-size: 2.625rem;
    }
}

@media (min-width: 1240px) {
    .overview__main__contents__title {
        font-size: 2.875rem;
    }
}

.overview__main__contents__title:first-letter, .overview__main__contents__title em {
    color: var(--color-blue);
    font-style: normal;
    font-weight: inherit;
}

.overview__main__contents__title .--small {
    font-size: var(--fs20);
}

@media (min-width: 768px) {
    .overview__main__contents__title .--small {
        font-size: 1.625rem;
    }
}

@media (min-width: 992px) {
    .overview__main__contents__title .--small {
        font-size: 1.8125rem;
    }
}

@media (min-width: 1240px) {
    .overview__main__contents__title .--small {
        font-size: 2rem;
    }
}

.overview__main__contents__content {
    align-items: stretch;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

.overview__main__contents__content p {
    font-size: var(--fs16);
    letter-spacing: 0.01em;
    line-height: 2;
    margin: 0 0 2em;
    width: 100%;
}

@media (max-width: 767px) {
    .overview__main__contents__content p {
        text-align: justify;
        text-justify: inter-ideograph;
        word-break: break-all;
    }
}

@media (min-width: 768px) {
    .overview__main__contents__content p {
        font-size: var(--fs18);
    }
}

.overview__main__contents__content p:last-child {
    margin-bottom: 0;
}

.overview__main__fig {
    flex: 0 0 100%;
    min-width: 0px;
    padding: 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .overview__main__fig {
        flex: 0 0 calc(44% - 40px);
        padding: 0;
    }
}

@media (min-width: 992px) {
    .overview__main__fig {
        flex: 0 0 calc(50% - 84px);
    }
}

.overview__main__fig img {
    border-radius: 51.2vw 0 51.2vw 51.2vw;
}

@media (max-width: 767px) {
    .overview__main__fig img {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .overview__main__fig img {
        border-radius: 192px 0 192px 192px;
    }
}

.point {
    margin: 0 0 32vw;
}

@media (min-width: 768px) {
    .point {
        margin: 0 0 250px;
    }
}

.point-container {
    margin: 0 auto;
    max-width: calc(1130px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.point__item-wrapper {
    display: grid;
    gap: 0 16vw;
    grid-gap: 0 16vw;
    grid-template-columns: repeat(1, 1fr);
    padding: 5.3333333333vw 0 0;
}

@media (min-width: 768px) {
    .point__item-wrapper {
        gap: 0 50px;
        grid-template-columns: repeat(2, 1fr);
        padding: 20px 0 0;
    }
}

@media (min-width: 992px) {
    .point__item-wrapper {
        gap: 0 60px;
    }
}

.point__item {
    background-color: #d4ecfc;
    border-radius: 5.3333333333vw;
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-row: span 3;
    grid-template-rows: subgrid;
    margin: 16vw 0 0;
    padding: 18.6666666667vw 5.3333333333vw 7.4666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .point__item {
        border-radius: 40px;
        margin: 60px 0 0;
        padding: 70px 20px 28px;
    }
}

@media (min-width: 992px) {
    .point__item {
        margin: 80px 0 0;
    }
}

@media (min-width: 1240px) {
    .point__item {
        padding: 46px 20px 28px;
    }
}

.point__item:nth-child(1) {
    margin-top: 0;
}

@media (min-width: 768px) {
    .point__item:nth-child(2) {
        margin-top: 0;
    }
}

.point__item__number {
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 50%;
    height: 21.3333333333vw;
    left: calc(var(--c-pad)*-0.5);
    padding: 3.2vw 0 0;
    position: absolute;
    text-align: center;
    top: -5.3333333333vw;
    width: 21.3333333333vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .point__item__number {
        height: 80px;
        left: -15px;
        padding: 12px 0 0;
        top: -15px;
        width: 80px;
    }
}

@media (min-width: 992px) {
    .point__item__number {
        height: 96px;
        left: -20px;
        padding: 16px 0 0;
        top: -20px;
        width: 96px;
    }
}

.point__item__number span {
    color: var(--color-white);
    display: block;
    font-family: var(--ff-os);
    font-size: var(--fs12);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.05;
    margin: 0;
}

@media (min-width: 992px) {
    .point__item__number span {
        font-size: var(--fs14);
    }
}

.point__item__number em {
    color: var(--color-white);
    display: block;
    font-family: var(--ff-os);
    font-size: 3rem;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.05;
    margin: -0.05em 0 0;
}

@media (min-width: 992px) {
    .point__item__number em {
        font-size: 3.5rem;
    }
}

.point__item__title {
    color: var(--color-black);
    font-size: var(--fs22);
    font-weight: 700;
    letter-spacing: 0.2em;
    line-height: 1.4;
    margin: 0 0 5.3333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .point__item__title {
        font-size: var(--fs20);
        margin: 0 0 20px;
    }
}

@media (min-width: 992px) {
    .point__item__title {
        font-size: var(--fs22);
    }
}

.point__item__fig {
    margin: 0 0 5.3333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .point__item__fig {
        margin: 0 0 20px;
    }
}

@media (max-width: 991px) {
    .point__item__fig img {
        width: 45.6vw;
    }
}

@media (min-width: 1240px) {
    .point__item__content {
        padding: 0 8px;
    }
}

.point__item__content p {
    color: var(--color-black);
    font-size: var(--fs16);
    font-weight: 400;
    letter-spacing: 0.2em;
    line-height: 1.44;
    margin: 0;
    text-align: center;
}

@media (min-width: 992px) {
    .point__item__content p {
        font-size: var(--fs17);
    }
}

@media (min-width: 1240px) {
    .point__item__content p {
        font-size: var(--fs18);
    }
}

.flow {
    margin: 0 0 32vw;
}

@media (min-width: 768px) {
    .flow {
        margin: 0 0 160px;
    }
}

.flow-container {
    margin: 0 auto;
    max-width: calc(1050px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

@media (min-width: 768px) {
    .flow .com-title {
        margin-bottom: 40px;
    }
}

.flow__content {
    margin: 0 0 10.6666666667vw;
}

@media (min-width: 768px) {
    .flow__content {
        margin: 0 0 50px;
    }
}

.flow__content p {
    font-size: var(--fs20);
    letter-spacing: 0.1em;
    line-height: 1.66;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__content p {
        font-size: var(--fs22);
    }
}

@media (min-width: 992px) {
    .flow__content p {
        font-size: var(--fs24);
    }
}

.flow__note {
    align-items: stretch;
    background-color: #d4ecfc;
    border-radius: 5.3333333333vw;
    display: flex;
    flex-flow: row wrap;
    margin: 0 auto 32vw;
    max-width: 1050px;
    padding: 5.3333333333vw 5.3333333333vw;
    width: 100%;
}

@media (min-width: 768px) {
    .flow__note {
        border-radius: 20px;
        flex-wrap: nowrap;
        margin: 0 auto 140px;
        padding: 20px 0px;
    }
}

.flow__note__title {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row nowrap;
    font-size: var(--fs22);
    justify-content: center;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 4.2666666667vw;
    padding: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__note__title {
        border-right: 1px solid var(--color-charcoal);
        flex: 0 0 auto;
        font-size: var(--fs26);
        margin: 0;
        padding: 20px;
    }
}

@media (min-width: 992px) {
    .flow__note__title {
        font-size: var(--fs28);
        padding: 18px 40px;
    }
}

.flow__note__contents {
    flex: 0 0 100%;
    padding: 0;
}

@media (min-width: 768px) {
    .flow__note__contents {
        flex: 1 1 auto;
        padding: 20px;
    }
}

@media (min-width: 992px) {
    .flow__note__contents {
        padding: 18px 20px 18px 40px;
    }
}

.flow__note__contents__content {
    margin: 0 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .flow__note__contents__content {
        margin: 0 0 20px;
    }
}

.flow__note__contents__content p {
    font-size: var(--fs14);
    letter-spacing: 0.01em;
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .flow__note__contents__content p {
        font-size: var(--fs16);
    }
}

.flow__note__contents__action {
    margin: 0 auto;
    max-width: 130.6666666667vw;
}

@media (min-width: 768px) {
    .flow__note__contents__action {
        max-width: 490px;
    }
}

.flow__step__title {
    color: var(--color-blue);
    font-size: var(--fs24);
    font-weight: 700;
    letter-spacing: 0.3em;
    line-height: 1.4;
    margin: 0 auto 13.8666666667vw;
    padding: 0 0 4.2666666667vw 20.2666666667vw;
    position: relative;
    text-align: center;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 768px) {
    .flow__step__title {
        font-size: var(--fs30);
        margin: 0 auto 58px;
        padding: 0 0 20px 94px;
    }
}

.flow__step__title:before {
    background-image: url(../../images/pages/aoiro/app/app-step-illust-01.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 21.3333333333vw;
    left: 0;
    position: absolute;
    width: 17.0666666667vw;
}

@media (min-width: 768px) {
    .flow__step__title:before {
        height: 100px;
        width: 80px;
    }
}

.flow__step__title:after {
    background-color: var(--color-charcoal);
    bottom: 1.8666666667vw;
    content: "";
    display: block;
    height: 0.2666666667vw;
    position: absolute;
    right: 1.8666666667vw;
    width: 30.9333333333vw;
}

@media (min-width: 768px) {
    .flow__step__title:after {
        bottom: 8px;
        height: 2px;
        right: 8px;
        width: 145px;
    }
}

.flow__step__item {
    margin: 0 0 21.3333333333vw;
}

@media (min-width: 768px) {
    .flow__step__item {
        margin: 0 0 100px;
    }
}

.flow__step__item:last-child {
    margin-bottom: 0;
}

.flow__step__item__title {
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 0 6.6666666667vw 6.6666666667vw 6.6666666667vw;
    color: var(--color-white);
    font-size: var(--fs18);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 5.3333333333vw;
    padding: 2.1333333333vw 4.2666666667vw;
}

@media (min-width: 768px) {
    .flow__step__item__title {
        border-radius: 0 25px 25px 25px;
        font-size: var(--fs21);
        margin: 0 0 24px;
        padding: 8px 20px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__title {
        font-size: var(--fs24);
    }
}

.flow__step__item__content {
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .flow__step__item__content {
        margin: 0 0 24px;
    }
}

.flow__step__item__content p {
    color: var(--color-black);
    font-size: var(--fs14);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.77;
    margin: 0 0 2em;
}

@media (min-width: 768px) {
    .flow__step__item__content p {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .flow__step__item__content p {
        font-size: var(--fs18);
    }
}

.flow__step__item__content p:last-child {
    margin-bottom: 0;
}

.flow__step__item__device__list {
    display: grid;
    gap: 10.6666666667vw;
    grid-gap: 10.6666666667vw;
    grid-template-columns: repeat(1, 1fr);
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .flow__step__item__device__list {
        gap: 0 40px;
        grid-template-columns: repeat(2, 1fr);
        margin: 0 0 24px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__device__list {
        gap: 0 90px;
    }
}

.flow__step__item__device__list__item {
    background-color: rgba(var(--color-ice-blue-rgb), 0.5);
    border-radius: 4.2666666667vw;
    padding: 5.3333333333vw;
}

@media (min-width: 768px) {
    .flow__step__item__device__list__item {
        border-radius: 16px;
        padding: 30px 20px;
    }
}

.flow__step__item__device__list__item__title {
    color: var(--color-blue);
    font-size: var(--fs18);
    font-weight: 700;
    letter-spacing: 0.15em;
    line-height: 1.4;
    margin: 0 0 7.4666666667vw;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__step__item__device__list__item__title {
        margin: 0 0 28px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__device__list__item__title {
        font-size: var(--fs20);
    }
}

.flow__step__item__device__list__item__dl {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 6.4vw;
    justify-content: center;
}

@media (min-width: 768px) {
    .flow__step__item__device__list__item__dl {
        gap: 20px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__device__list__item__dl {
        gap: 24px;
    }
}

.flow__step__item__device__list__item__dl__action {
    flex: 0 1 auto;
    min-width: 0px;
}

.flow__step__item__device__list__item__dl__action a {
    display: block;
    font-size: 10px;
    text-decoration: none;
    transition: opacity var(--duration) var(--cubic) 0s;
    width: -webkit-fit-content;
    width: fit-content;
}

.flow__step__item__device__list__item__dl__action a:focus {
    opacity: 0.65;
}

@media (hover: hover) and (pointer: fine) {
    .flow__step__item__device__list__item__dl__action a:hover {
        opacity: 0.65;
    }
}

.flow__step__item__device__list__item__dl__action a img[data-local=ios] {
    width: 34.84vw;
}

@media (min-width: 768px) {
    .flow__step__item__device__list__item__dl__action a img[data-local=ios] {
        width: 201px;
    }
}

.flow__step__item__device__list__item__dl__action a img[data-local=android] {
    width: 43.3333333333vw;
}

@media (min-width: 768px) {
    .flow__step__item__device__list__item__dl__action a img[data-local=android] {
        width: 250px;
    }
}

.flow__step__item__device__list__item__dl__qr {
    flex: 0 0 26.6666666667vw;
    min-width: 0px;
}

@media (min-width: 768px) {
    .flow__step__item__device__list__item__dl__qr {
        flex: 0 0 100px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__device__list__item__dl__qr {
        flex: 0 0 132px;
    }
}

.flow__step__item__device__list__item__dl__qr img {
    width: 100%;
}

.flow__step__item__device__note p {
    color: var(--color-black);
    font-size: var(--fs14);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.77;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__step__item__device__note p {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .flow__step__item__device__note p {
        font-size: var(--fs18);
    }
}

.flow__step__item__contents {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    gap: 10.6666666667vw;
    justify-content: flex-start;
}

@media (min-width: 768px) {
    .flow__step__item__contents {
        flex-wrap: nowrap;
        gap: 0 40px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__contents {
        gap: 0 44px;
    }
}

.flow__step__item__contents__content {
    flex: 0 0 100%;
}

@media (min-width: 768px) {
    .flow__step__item__contents__content {
        flex: 0 0 calc(54.28571% - 30px);
    }
}

@media (min-width: 992px) {
    .flow__step__item__contents__content {
        flex: 0 0 calc(54.28571% - 44px);
    }
}

.flow__step__item__contents__content p {
    color: var(--color-black);
    font-size: var(--fs14);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.77;
    margin: 0 0 2em;
}

@media (min-width: 768px) {
    .flow__step__item__contents__content p {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .flow__step__item__contents__content p {
        font-size: var(--fs18);
    }
}

.flow__step__item__contents__content p:last-child {
    margin-bottom: 0;
}

.flow__step__item__contents__content em {
    color: #df0012;
    font-style: normal;
    font-weight: inherit;
}

.flow__step__item__contents__fig {
    flex: 0 0 100%;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__step__item__contents__fig {
        flex: 0 0 45.7142857143%;
    }
}

@media (max-width: 767px) {
    .flow__step__item__contents__fig img {
        width: 100%;
    }
}

.flow__step__item__contents__fig img[data-local=radius] {
    border-radius: 5.3333333333vw;
}

@media (min-width: 768px) {
    .flow__step__item__contents__fig img[data-local=radius] {
        border-radius: 20px;
    }
}

.flow__step__item__error {
    background-color: rgba(var(--color-ice-blue-rgb), 0.5);
    border-radius: 5.3333333333vw;
    margin: 10.6666666667vw 0;
    padding: 5.3333333333vw;
}

@media (min-width: 768px) {
    .flow__step__item__error {
        border-radius: 20px;
        margin: 60px 0;
        padding: 36px 30px 60px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__error {
        padding: 36px 80px 60px;
    }
}

.flow__step__item__error__title {
    border-bottom: 0.2666666667vw solid #df0012;
    color: #df0012;
    font-size: var(--fs20);
    font-weight: 400;
    letter-spacing: 0.4em;
    line-height: 1.4;
    margin: 0 0 4.2666666667vw;
    padding: 0 0 2.1333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__step__item__error__title {
        border-bottom-width: 2px;
        margin: 0 0 16px;
        padding: 0 0 8px;
    }
}

.flow__step__item__error__content {
    margin: 0 0 8vw;
    padding: 0;
}

@media (min-width: 768px) {
    .flow__step__item__error__content {
        margin: 0 0 40px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__error__content {
        margin: 0 0 52px;
        padding: 0 36px;
    }
}

.flow__step__item__error__content p {
    color: var(--color-black);
    font-size: var(--fs14);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.77;
    margin: 0;
}

@media (min-width: 768px) {
    .flow__step__item__error__content p {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .flow__step__item__error__content p {
        font-size: var(--fs18);
    }
}

.flow__step__item__error__fig {
    align-items: flex-start;
    display: flex;
    flex-flow: row nowrap;
    gap: 0 5.3333333333vw;
    justify-content: flex-start;
}

@media (min-width: 768px) {
    .flow__step__item__error__fig {
        gap: 0 40px;
    }
}

@media (min-width: 992px) {
    .flow__step__item__error__fig {
        gap: 0 50px;
    }
}

.flow__step__item__error__fig__item {
    flex: 0 0 calc(50% - 2.66667vw);
}

@media (min-width: 768px) {
    .flow__step__item__error__fig__item {
        flex: 0 0 calc(50% - 20px);
    }
}

@media (min-width: 992px) {
    .flow__step__item__error__fig__item {
        flex: 0 0 calc(50% - 25px);
    }
}

@media (max-width: 767px) {
    .flow__step__item__error__fig__item img {
        width: 100%;
    }
}

.pc {
    padding: 0 0 21.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .pc {
        padding: 0 0 80px;
    }
}

.pc:before {
    background: linear-gradient(60deg, rgb(168, 213, 243) 0%, rgb(194, 230, 250) 52%, rgb(232, 245, 253) 100%);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 8vw;
    z-index: 0;
}

@media (min-width: 768px) {
    .pc:before {
        top: 40px;
    }
}

.pc-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .pc .com-title {
        margin-bottom: 50px;
    }
}

.pc__subtitle {
    font-size: var(--fs20);
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 5.3333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .pc__subtitle {
        font-size: var(--fs22);
        margin: 0 0 20px;
    }
}

@media (min-width: 992px) {
    .pc__subtitle {
        font-size: var(--fs24);
    }
}

.pc__content {
    margin: 0 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .pc__content {
        margin: 0 0 20px;
    }
}

.pc__content p {
    color: var(--color-black);
    font-size: var(--fs14);
    font-weight: 400;
    letter-spacing: 0.15em;
    line-height: 1.77;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .pc__content p {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .pc__content p {
        font-size: var(--fs18);
    }
}

.pc__fig {
    margin: 0 auto 16vw;
    position: relative;
    text-align: center;
    width: calc(100% - 10.66667vw);
}

@media (min-width: 768px) {
    .pc__fig {
        margin: 0 auto 60px;
        width: calc(100% - 40px);
    }
}

@media (min-width: 992px) {
    .pc__fig {
        width: calc(100% - 100px);
    }
}

@media (min-width: 1240px) {
    .pc__fig {
        width: -webkit-fit-content;
        width: fit-content;
    }
}

.pc__fig:after {
    background-image: url(../../images/pages/aoiro/app/app-pc-illust-01.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -5.3333333333vw;
    content: "";
    display: block;
    height: 22.6666666667vw;
    position: absolute;
    right: -8vw;
    width: 25.6vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .pc__fig:after {
        bottom: -20px;
        height: 170px;
        right: -30px;
        width: 192px;
    }
}

@media (min-width: 992px) {
    .pc__fig:after {
        bottom: -40px;
        height: 212px;
        right: -60px;
        width: 240px;
    }
}

.pc__action {
    margin: 0 auto;
    max-width: 130.6666666667vw;
}

@media (min-width: 768px) {
    .pc__action {
        max-width: 490px;
    }
}